package com.yc.education.mapper;

import com.yc.education.model.Contactclassify;
import com.yc.education.model.Contactus;
import com.yc.education.util.MyMapper;

import java.util.List;

public interface ContactclassifyMapper extends MyMapper<Contactclassify> {
    List<Contactclassify> getCclassify();
    Contactclassify getContactclassifyById(Integer id);
    void delContactclassifyById(Integer id);
}